@font-face {
    font-family: 'Inter-Black';
    src: url('Inter-Black.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'KRDEV011';
    src: url('KRDEV011.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'Ganesh-Regular';
    src: url('Ganesh-Regular.ttf') format('truetype');
  }
  
  @font-face {
    font-family: 'KumarkhaliMJ Bold';
    src: url('KumarkhaliMJ Bold.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Pacifico';
    src: url('Pacifico.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Montserrat-Black';
    src: url('Montserrat-Black.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Montserrat-Light';
    src: url('Montserrat-Light.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Montserrat-Regular';
    src: url('Montserrat-Regular.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('Montserrat-SemiBold.ttf') format('truetype');
  }

  @font-face {
    font-family: 'Oh Chewy';
    src: url('Oh Chewy.ttf') format('truetype');
  }

  